.slider-wrapper .banner-item .banner-inner {
  height: 260px!important
}
@media screen and (max-width:767px) {
  .slider-wrapper .banner-item .banner-inner {
    height: 80vh!important
  }
}
.featured-blog-wrapper {
  padding-top: 48px
}
.featured-blog-wrapper .featured-news .blog-link {
  padding-top: 20px
}
.featured-blog-wrapper .featured-news .news-title {
  margin-top: 0
}
.featured-blog-wrapper .featured-news .author-info-wrapper {
  display: flex;
  flex-flow: row wrap;
  gap: 12px;
  padding-top: 12px
}
.featured-blog-wrapper .featured-news .author-info-wrapper .author-info {
  width: auto;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  gap: 8px;
  position: relative;
  padding-right: 12px
}
@media screen and (max-width:767px) {
  .featured-blog-wrapper .featured-news .author-info-wrapper .author-info {
    flex-flow: column wrap
  }
}
.featured-blog-wrapper .featured-news .author-info-wrapper .author-info::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 4px;
  height: 100%;
  background-color: #23dce1
}
@media screen and (max-width:767px) {
  .featured-blog-wrapper .featured-news .author-info-wrapper .author-info::after {
    display: none
  }
}
.featured-blog-wrapper .featured-news .author-info-wrapper .author-info:last-child::after {
  display: none
}
.featured-blog-wrapper .featured-news .author-info-wrapper .author-info img {
  width: 40px;
  height: 40px;
  object-fit: cover;
  border-radius: 50%;
  border: 1px solid #5586ce
}
.featured-blog-wrapper .featured-news .author-info-wrapper .author-info p {
  color: #5586ce;
  font-weight: 600;
  margin-bottom: 0
}
.header-filter {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: space-between;
  padding: 24px 0
}
@media screen and (max-width:1199px) {
  .header-filter {
    flex-flow: column wrap
  }
}
.header-filter header {
  display: inline-block;
  width: 30%
}
@media screen and (max-width:1199px) {
  .header-filter header {
    width: 100%
  }
}
.header-filter .view-filters {
  width: 70%
}
@media screen and (max-width:1199px) {
  .header-filter .view-filters {
    width: 100%
  }
}
.header-filter .view-filters .form--inline {
  display: flex;
  flex-flow: row row-reverse;
  justify-content: flex-end
}
@media screen and (max-width:1199px) {
  .header-filter .view-filters .form--inline {
    justify-content: flex-start
  }
}
@media screen and (max-width:767px) {
  .header-filter .view-filters .form--inline {
    flex-flow: column-reverse
  }
}
.header-filter .view-filters .js-form-item {
  width: 35%
}
@media screen and (max-width:767px) {
  .header-filter .view-filters .js-form-item {
    width: 100%
  }
}
.header-filter .view-filters .js-form-item-created {
  width: 25%
}
@media screen and (max-width:767px) {
  .header-filter .view-filters .js-form-item-created {
    width: 100%
  }
}
.header-filter .view-filters .form-actions {
  display: none
}
.featured-blog-listing-wrapper {
  display: flex;
  flex-flow: row wrap;
  align-items: stretch;
  justify-content: flex-start;
  gap: 24px;
  padding-top: 12px
}
.featured-blog-listing-wrapper .feature-block {
  width: calc(33.33% - 16px);
  background-color: #f8f8f8;
  position: relative;
  padding-bottom: 60px
}
@media screen and (max-width:1199px) {
  .featured-blog-listing-wrapper .feature-block {
    width: calc(50% - 12px)
  }
}
@media screen and (max-width:767px) {
  .featured-blog-listing-wrapper .feature-block {
    width: 100%
  }
}
.featured-blog-listing-wrapper .feature-block .card-container .card-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10
}
.featured-blog-listing-wrapper .feature-block .card-container .card-overlay:hover ~ .info-container .right-arrow-button {
  background-color: #23dce1
}
.featured-blog-listing-wrapper .feature-block .card-container .card-overlay:hover ~ .info-container .right-arrow-button::after {
  color: #112868
}
.featured-blog-listing-wrapper .feature-block .card-container .image-container {
  position: relative
}
.featured-blog-listing-wrapper .feature-block .card-container .image-container img {
  height: 240px;
  width: 100%;
  object-fit: cover
}
.featured-blog-listing-wrapper .feature-block .card-container .image-container .tag--industry {
  position: absolute;
  bottom: 20px;
  left: 0;
  padding: 8px 12px;
  color: #112868;
  font-weight: 500;
  z-index: 5;
  width: 100%
}
.featured-blog-listing-wrapper .feature-block .card-container .image-container .tag--industry .single-tag .item-list ul {
  list-style-type: none;
  display: flex;
  flex-flow: row wrap;
  gap: 4px;
  align-items: flex-start;
  justify-content: flex-start
}
.featured-blog-listing-wrapper .feature-block .card-container .image-container .tag--industry .single-tag .item-list ul li {
  padding: 4px 6px;
  font-size: .875rem;
  color: #112868;
  font-weight: 600;
  margin: 0;
  line-height: 17px;
  position: relative
}
@media screen and (max-width:1400px) {
  .featured-blog-listing-wrapper .feature-block .card-container .image-container .tag--industry .single-tag .item-list ul li {
    font-size: .75rem
  }
}
.featured-blog-listing-wrapper .feature-block .card-container .image-container .tag--industry .single-tag .item-list ul li::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  opacity: .8;
  z-index: -1;
  border: 1px solid transparent;
  border-radius: 16px
}
.featured-blog-listing-wrapper .feature-block .card-container .info-container {
  padding: 20px;
  padding-bottom: 0
}
.featured-blog-listing-wrapper .feature-block .card-container .info-container p {
  padding-top: 20px;
  margin-bottom: 0
}
.featured-blog-listing-wrapper .feature-block .card-container .info-container p a {
  text-decoration: none;
  color: #5586ce
}
.featured-blog-listing-wrapper .feature-block .card-container .info-container .right-arrow-button {
  position: absolute;
  bottom: 16px;
  right: 20px
}
.blog-subscription-form {
  display: flex;
  flex-flow: row wrap;
  background-color: #f8f8f8;
  padding: 72px 40px;
  position: relative;
  z-index: 5;
  overflow: hidden
}
@media screen and (max-width:1199px) {
  .blog-subscription-form {
    flex-flow: column wrap
  }
}
.blog-subscription-form::after {
  content: "";
  background-image: url(../../images/blog-subscription-wave.png);
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  width: 360px;
  height: 100%;
  z-index: -1
}
@media screen and (max-width:1199px) {
  .blog-subscription-form::after {
    width: 400px
  }
}
@media screen and (max-width:767px) {
  .blog-subscription-form::after {
    width: 480px
  }
}
.blog-subscription-form .form-wrapper {
  width: 100%
}
.blog-subscription-form .form-wrapper .webform-submission-form .webform-flexbox {
  flex-wrap: wrap
}
.blog-subscription-form .form-wrapper .webform-submission-form .webform-flexbox .webform-flex--1 {
  flex: unset
}
.blog-subscription-form .form-wrapper .webform-submission-form .webform-flexbox .webform-flex--1:first-child {
  width: 30%
}
@media screen and (max-width:991px) {
  .blog-subscription-form .form-wrapper .webform-submission-form .webform-flexbox .webform-flex--1:first-child {
    width: 100%
  }
}
.blog-subscription-form .form-wrapper .webform-submission-form .webform-flexbox .webform-flex--1:last-child {
  width: 70%
}
@media screen and (max-width:991px) {
  .blog-subscription-form .form-wrapper .webform-submission-form .webform-flexbox .webform-flex--1:last-child {
    width: 100%
  }
}
.blog-subscription-form .form-wrapper .webform-submission-form .webform-flexbox .webform-flex--1 h2 {
  max-width: 100%
}
.blog-subscription-form .form-wrapper .js-form-type-email,
.blog-subscription-form .form-wrapper .js-form-type-textfield {
  width: 45%;
  display: inline-block;
  padding: 0 16px
}
@media screen and (max-width:767px) {
  .blog-subscription-form .form-wrapper .js-form-type-email,
  .blog-subscription-form .form-wrapper .js-form-type-textfield {
    width: 100%;
    display: block;
    padding: 0
  }
}
.blog-subscription-form .form-wrapper .js-form-type-email label,
.blog-subscription-form .form-wrapper .js-form-type-textfield label {
  color: #112868;
  padding-bottom: 4px
}
.blog-subscription-form .form-wrapper .js-form-type-textfield {
  padding-left: 0
}
.blog-subscription-form .form-wrapper .webform-actions {
  width: auto
}
.blog-subscription-form .form-wrapper .webform-actions input {
  background-color: transparent;
  border: none;
  color: #23dce1;
  transition: all .5s ease-in-out
}
.blog-subscription-form .form-wrapper .webform-actions:hover input {
  color: #112868
}
.blog-subscription-form .form-wrapper .js-form-item:has(.form-item--error-message) {
  padding-bottom: 32px!important;
  position: relative
}
.blog-subscription-form .form-wrapper .js-form-item .form-item--error-message {
  position: absolute;
  bottom: 0;
  padding-top: 0
}